"use strict";
(function ($) {
    $.view_form_tour = function (element, options) {
        let defaults = {
            row_state_template: ""
        };
        let plugin = this;
        plugin.settings = {};
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);


        };
        plugin.example_function = function () {
        };
        plugin.init();
    }
    $.fn.view_form_tour = function (options) {
        return this.each(function () {
            if (undefined === $(this).data('view_form_tour')) {
                let plugin = new $.view_form_tour(this, options);
                $(this).data('view_form_tour'
                    , plugin);
            }
        });
    }
})(jQuery);
